body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 60px 20%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.movies-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.movies-poster {
  background-color: black;
  width: 154px;
  height: 228px;
  margin: 2px;
  overflow: hidden;
}

nav {
  margin-bottom: 30px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

nav li a {
  margin: 2px;
  display: block;
  color: white;
  background-color: rgb(9, 40, 82);
  padding: 8px 16px;
  text-decoration: none;
}